
Redmine - Feature #4667

Ability to link to a revision in a subprojects repository

2010-01-27 12:31 - Martin Lindhe

Status: Closed Start date: 2010-01-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Description:

RedmineTextFormatting explains how to link to a specific revision number such as r123

But lets say you have a complex setup with a top level project containing several subprojects, and you want to link to a specific

revision in a repository that is not attached to the same project as the wiki text you are editing (or rather a issue text)

Resolution:

If this feature exist, it should be documented in RedmineTextFormatting. If it does not exist, this is a feature request.

For example by using the project identifier (Project Settings->Information->Identifier) in combination with the revision, such as

identifier:r123

Related issues:

Is duplicate of Redmine - Feature #4052: Cross-project redmine links with alt... New 2009-10-19

History

#1 - 2010-01-27 12:47 - Kevin Bosman

I believe the patch in #4052 is what you are looking for?

#2 - 2010-01-27 13:39 - Martin Lindhe

Kevin Bosman wrote:

I believe the patch in #4052 is what you are looking for?

 Yes indeed!

It seems i failed to follow proper bug reporting procedures, sorry for the noise.

Thanks for pointing me in the right direction

#3 - 2010-01-27 13:40 - Martin Lindhe

- Status changed from New to Resolved

Changed status to Resolved since this is a duplicate of existing issue

#4 - 2010-01-27 15:39 - Felix Schäfer

- Status changed from Resolved to Closed

#4052 is a tad broader than this issue here, but as everyone seems to agree that it's a duplicate, I'll just close this one.

#5 - 2015-04-20 16:14 - Go MAEDA

- Has duplicate Feature #17961: permissions for copy project added

#6 - 2015-04-20 16:15 - Go MAEDA

- Has duplicate deleted (Feature #17961: permissions for copy project)
